libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: gtest_main
Description: GoogleTest (with main() function)
Version: 1.17.0
URL: https://github.com/google/googletest
Requires: gtest = 1.17.0
Libs: -Wl,-R${libdir} -L${libdir} -lgtest_main -lpthread
Cflags: -I${includedir} -DGTEST_HAS_PTHREAD=1
